<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Capstone Project</title>
</head>
<body>
    <h1>Capstone Project</h1>
    <script src="script.js"></script>
</body>
</html>